30 berichten aan het bekijken - 1 tot 30 (van in totaal 34)
  • Q:
    Bijdrager
    El Pablo

    Logic 9.0.0 werkt niet meer na upgrade naar Mountain Lion

    Heb ik gisteren mijn Snow Leopard geüpgraded naar Mountain Lion. Blijkt nu dat Logic (versie 9.0.0) niet meer werkt. Na wat zoekwerk op dit forum blijkt dus dat ik Logic zal moeten updaten. Heb begrepen dat dit kan via de Apple Store…
    1. Dit kost 150 euro, en dit terwijl ik er toch niet aan kan doen dat dit programma niet werkt in Mountain Lion. Is er een manier om deze update gratis (en legaal) te verkrijgen?
    2. Stel dat ik de update uitvoer, moet ik dan de oude versie eerst volledig verwijderen (aangezien deze nu toch niet werkt)?

    Bijdrager
    Yggdrasil

    Hoi, welkom op OMT!

    Eerst en vooral; je topic heb je verkeerd geplaatst. Jouw topic moet staan in het subforum Mac Software > Mac Apps (Apple) en niet in ‘One More Thing’. Dit subforum is bedoeld voor vragen over de website, bugs,…

    Voor je updatete had je ermee rekening moeten houden dat lang niet alle software ML-compatibel is.
    Een goeie website om te kijken of een bepaald programma werkt onder OS X 10.8 is Roaringapps.

    Als Apple al aangeeft dat de update 150 euro kost, hoe denk je dan dat je iets én gratis én legaal kunt krijgen? De enige optie die jij hebt is ofwel de 150 euro betalen ofwel een illegaal alternatief zoeken. Gratis en legaal gaan volgens mij niet samen in één zin. Behalve dan bij freeware.

    Bijdrager
    hendrik ijzerbroot

    Volgens roaringapps werkt 9.1.7 goed onder ML. Maar als je versie 9.0.0. legaal gekocht had moeten de updates gratis zijn. Ik heb hier namelijk ook Logic 9 (onder 10.6.8) en via software update in het Apple menu kon ik zonder meer updaten tot 9.1.7. dus moet het via de appstore ook gratis gaan, maar zo werkt dat kennelijk niet want alles wat ooit in een gewone winkel was gekocht daar trekt Apple zich niets van aan; wat hun betreft moet je nu gewoon opnieuw betalen.

    Je had Logic dus moeten updaten toen je nog Snow Leopard had, want ik kan/kon dat ook:

    Bijdrager
    Yggdrasil

    @ Hendrik… De TS zegt dat hij versie 9.0.0. heeft, jij spreekt over 9.1.7.

    Zelfs roaringapps is niet helemaal accuraat. Er staat wel dat 9.1.7 werkt, maar er staan toch al zeker 4 comments onder waarbij men een probleem meldt.

    Ik vind het trouwens ook vreemd. Nog nooit heb ik moeten betalen voor bijvoorbeeld een Aperture update. Behalve natuurlijk toen ik van versie 2 naar versie 3 ging.

    Bijdrager
    hendrik ijzerbroot

    Even goed lezen ‘ouwe’ :sarcastic:, ik wéét dat de TS 9.0.0. heeft, ik zeg alleen maar dat de laatste versie zou moeten werken en 9.1.7 is.
    Eventuele problemen komen vaak door third-party plug-ins, dus het is even afwachten.

    Bijdrager
    Yggdrasil

    Hahaha, I see what you did there.:nerd:

    Bijdrager
    Oh

    Je kan Logic gewoon bijwerken via ‘software update’..
    Of je moet een illegale versie geïnstalleerd hebben, dan moet je idd € 150 neerleggen.
    Is nog steeds niet duur, ik heb in totaal al iets van € 2000 uitgegeven aan Logic.
    Gekocht toen het nog van emagic was met betaalde upgrades daarna..

    Bijdrager
    Yggdrasil

    ‘Niet duur’ is nogal relatief, vind je ook niet?

    Voor de één is 150 euro een vermogen, voor de ander een peulenschil.

    Bijdrager
    El Pablo

    Alvast bedankt voor alle info! Ik heb Logic 2 jaar geleden gewoon (legaal dus) in de winkel gekocht. Voor zo ver ik weet is er nooit een melding gekomen dat er voor dit programma een update beschikbaar was. Als ik nu via software update ga kijken, komt er nog steeds geen melding ivm Logic. Dus ik vrees dat ik via de app store een nieuwe versie zal moeten aankopen? Zou ik dan eerst de oude versie moeten verwijderen?

    Bijdrager
    Oh

    150 euro is ook een hoop geld voor mij:smile:

    Maar toch vreemd dat er geen update beschikbaar is. Ik heb Logic ook gewoon van dvd’s geïnstalleerd.

    Kan zijn dat ik al geüpdatet had voordat ik naar Lion ging..

    Bijdrager
    Hansi2124

    Heeft Logic niet zelf onder de programmanaam linksboven in je menubalk of daar ergens anders geen update-mogelijkheid die je kan aanklikken?

    Bijdrager
    hendrik ijzerbroot
    Oh op 06 augustus 2012

    Je kan Logic gewoon bijwerken via \’software update\’..

    Niet meer sinds ML en dat heeft de TS nu. Software update is de App Store geworden en daar kosten de 9.x.x updates plotseling geld…

    Bijdrager
    hendrik ijzerbroot

    @Hansi
    Niet als het een programma van Apple is, dan verschijnt het in software update.

    Bijdrager
    Yggdrasil

    Echt sneu dat Apple de ‘oude klanten’ weer eens vergeet. Ik heb het geluk dat ik van de ‘nieuwe generatie’ ben (2008 – heden) maar zoals in dit geval is het gewoon sneu. Ik vond het al vreemd dat ik werd doorgestuurd naar de App Store vorige week toen ik op ‘Software update’ klikte. Gelukkig komt mijn Aperture 3 nog in de App Store:D

    Bijdrager
    El Pablo

    Heb net geprobeerd om ook iMovie en iPhoto te updaten (had ik ook nog nooit gedaan). Deze heb ik kunnen downloaden, maar bij het openen komt er een boodschap die zegt dat ik minstens over de versie 9.1 moet beschikken…

    Nu om die ‘nieuwe Logic’ te installeren, zou ik dan eerst de oude versie moeten verwijderen?

    Inactief
    Anoniem

    je moet gewoon updaten naar 9.1.7

    Bijdrager
    Yggdrasil

    Heb je dit topic wel gelezen wensink? Hij kan helemaal niet (meer) updaten naar 9.1.7.

    Bijdrager
    App-ie

    Shit ja, Emagic… Heel veel geld:-(

    Inactief
    Anoniem

    probeer dit eens, de update vanaf de apple site klik hier

    Bijdrager
    El Pablo

    @ wensink
    Heb via jou link geprobeerd. Downloaden ging goed. Bij het uitpakken krijg ik volgende melding:

    “An eligible Logic Pro version was not found in the Applications folder. This update requires Logic Pro version 9.0 or higher.”

    … en dit terwijl mijn versie 9.0.0 is?!

    Vervolgens even naar apple support gebeld. Deze raden me dezelfde stap aan, maar dan te beginnen met de update 9.0.1 en zo verder…

    Dus heb ik versie 9.0.1 gedownload, krijg ik bij het uitpakken volgende melding:

    “LogicPro9.0.1Update.pkg is afkomstig van een onbekende ontwikkelaar en kan niet worden geopend.

    Uw beveiligingsinstellingen staan zodanig ingesteld dat u alleen apps afkomstig uit de Mac App Store en van bekende ontwikkelaars mag installeren.

    ‘LogicPro9.0.1Update.pkg’ staat op de schijfkopie ‘LogicPro9.0.1Update.dmg’. Safari heeft deze schijfkopie vandaag om 15:06 van support.apple.com gedownload.”

    … en dit terwijl ik rechtstreeks van de apple site heb gedownload! Graag jullie reactie voorstellen:-)

    Bijdrager
    Yggdrasil

    Ah, maar dat komt door de verscherpte beveiligingsinstellingen in Mountain Lion. Doe eens het volgende:

    <br />
    Systeemvoorkeuren > Beveiliging en Privacy > Sta programma's toe die zijn gedownload vanaf... > Elke willekeurige bron<br />
     

    Dan werkt het wel.:)

    Bijdrager
    hendrik ijzerbroot

    We komen er wel, maar gebruiksvriendelijk is het op deze manier niet want Logic is (tegenwoordig) van Apple dus hoezo “onbekende ontwikkelaar”?
    Eigenlijk moeten ze alleen 9.0.0. als betaalde app in de store zetten en heb je die dan, vervolgens de gratis updates aanbieden net als in software update….

    Bijdrager
    El Pablo

    @ Niiiiiiick
    heb ik net gedaan, krijg ik de volgende melding:

    Waarschuwing

    Your computer does not need this update.

    … en hetzelfde resultaat met update versie 9.0.2 en hoger!

    Zo worden mensen dus gek :crazy:

    Bijdrager
    hendrik ijzerbroot

    Wat je zou kunnen doen:
    Zet Snow Leopard op een externe schijf en zet c.q. installeer daar alles van Logic 9.0.0. op. Start daar van op en kijk dan of je in Software Update de updates aangeboden krijgt. Dat moet haast wel want die kreeg ik ook.
    Daarna moet je dan alles van Logic (zoals de map in ‘application support’) verplaatsen naar je interne schijf.

    Het lijkt me dan handig om logic pas te starten na het updaten en dan pas het serienummer in te voeren.

    Bijdrager
    macha

    Logic 9 en ML zijn sowieso geen vriendjes van elkaar. Veel users hebben problemen in ML.
    Google maar eens….ik ben blij dat ik nog een snow leo clone heb.

    Bijdrager
    hendrik ijzerbroot

    @macha

    Veel users hebben problemen in ML

    Dat komt omdat ze perse ML willen hebben zonder te weten waarvoor. Als je met dure programma’s werkt zoals logic of Adobe CS en alles draait prima dan heb je niet perse L of ML nodig. Die voegen namelijk niets toe aan het gebruik van deze programma’s.

    Bijdrager
    macha

    ML voegt wel degelijk zaken toe aan t gebruik van Logic. Met een aggregate device werken is nu eindelijk vrijwel bugfree. En airplay vanuit Logic is toch ook wel erg handig.
    Ik werk liever met een andere DAW in ML dan terug naar snow leopard. Als OS draait t veel soepeler op mn 8core.

    Inactief
    Anoniem

    Staat Logic wel in je /Applications folder? Als je het hebt verplaatst kan het OS het niet vinden, en is er geen reden voor een update.

    Bijdrager
    hendrik ijzerbroot
    macha op 14 september 2012

    ML voegt wel degelijk zaken toe aan t gebruik van Logic.

    Maar zijn die de problemen waard die je kunt krijgen waardoor je workflow stagneert? (retorische vraag).

    Bijdrager
    El Pablo

    Heb uiteindelijk de reden gevonden door even naar de Apple store te gaan en hulp te vragen. Het is al wel even geleden en ik ken er ook niet zo veel van, maar als ik me nog goed herinner stond mijn Logic in 32 bit mode en is het tegenwoordig allemaal 64 bits… En her-install van Logic was dus nodig maar dan in 64 bit mode…

30 berichten aan het bekijken - 1 tot 30 (van in totaal 34)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.